apt-get update error

Post your update and upgrade related errors here
Forum rules
Before you post please read this

apt-get update error

Postby lmdeminter on Sat Jun 16, 2012 11:31 am

I get the following errors when I am updating.

apt-get update
Code: Select all
Hit http://debian.linuxmint.com testing InRelease
Hit http://debian.linuxmint.com testing/updates InRelease
Ign http://packages.linuxmint.com debian InRelease                     
Ign http://debian.linuxmint.com testing InRelease
Get:1 http://packages.linuxmint.com debian Release.gpg [197 B]
Hit http://debian.linuxmint.com testing/main i386 Packages/DiffIndex
Get:2 http://packages.linuxmint.com debian Release [12.2 kB]
Hit http://debian.linuxmint.com testing/contrib i386 Packages/DiffIndex
Hit http://debian.linuxmint.com testing/non-free i386 Packages/DiffIndex
Ign http://debian.linuxmint.com testing/contrib TranslationIndex
Hit http://debian.linuxmint.com testing/main TranslationIndex
Ign http://debian.linuxmint.com testing/non-free TranslationIndex
Hit http://debian.linuxmint.com testing/updates/main i386 Packages
Hit http://debian.linuxmint.com testing/updates/contrib i386 Packages
Hit http://debian.linuxmint.com testing/updates/non-free i386 Packages
Ign http://debian.linuxmint.com testing/updates/contrib TranslationIndex
Ign http://debian.linuxmint.com testing/updates/main TranslationIndex
Ign http://debian.linuxmint.com testing/updates/non-free TranslationIndex
Get:3 http://packages.linuxmint.com debian/main i386 Packages [13.9 kB]
Hit http://debian.linuxmint.com testing Release.gpg     
Hit http://debian.linuxmint.com testing/contrib Translation-en
Hit http://debian.linuxmint.com testing/main Translation-en
Hit http://debian.linuxmint.com testing/main Translation-da
Hit http://debian.linuxmint.com testing/non-free Translation-en
Hit http://debian.linuxmint.com testing Release         
Hit http://debian.linuxmint.com testing/main i386 Packages/DiffIndex           
Hit http://debian.linuxmint.com testing/non-free i386 Packages/DiffIndex
Ign http://debian.linuxmint.com testing/main TranslationIndex
Get:4 http://packages.linuxmint.com debian/upstream i386 Packages [8659 B]
Ign http://debian.linuxmint.com testing/non-free TranslationIndex
Get:5 http://packages.linuxmint.com debian/import i386 Packages [55.4 kB]
Ign http://debian.linuxmint.com testing/contrib Translation-da
Ign http://debian.linuxmint.com testing/non-free Translation-da
Ign http://debian.linuxmint.com testing/updates/contrib Translation-en
Ign http://debian.linuxmint.com testing/updates/contrib Translation-da
Ign http://debian.linuxmint.com testing/updates/main Translation-en
Ign http://debian.linuxmint.com testing/updates/main Translation-da
Ign http://debian.linuxmint.com testing/updates/non-free Translation-en
Ign http://debian.linuxmint.com testing/updates/non-free Translation-da
Ign http://debian.linuxmint.com testing/main Translation-en
Ign http://debian.linuxmint.com testing/main Translation-da
Ign http://debian.linuxmint.com testing/non-free Translation-en
Ign http://debian.linuxmint.com testing/non-free Translation-da                                                           
Ign http://packages.linuxmint.com debian/import TranslationIndex                                                         
Ign http://packages.linuxmint.com debian/main TranslationIndex                                                           
Ign http://packages.linuxmint.com debian/upstream TranslationIndex                                                       
Ign http://packages.linuxmint.com debian/import Translation-en                                                           
Err http://packages.linuxmint.com debian/import Translation-da                                                           
  Could not connect to packages.linuxmint.com:80 (204.45.82.194). - connect (110: Connection timed out)
Err http://packages.linuxmint.com debian/main Translation-en
  Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com debian/main Translation-da
  Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com debian/upstream Translation-en
  Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com debian/upstream Translation-da
  Unable to connect to packages.linuxmint.com:http:
Fetched 90.3 kB in 1min 13s (1234 B/s)                   
W: Failed to fetch http://packages.linuxmint.com/dists/debian/import/i18n/Translation-da  Could not connect to packages.linuxmint.com:80 (204.45.82.194). - connect (110: Connection timed out)

W: Failed to fetch http://packages.linuxmint.com/dists/debian/main/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/debian/main/i18n/Translation-da  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/debian/upstream/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/debian/upstream/i18n/Translation-da  Unable to connect to packages.linuxmint.com:http:

E: Some index files failed to download. They have been ignored, or old ones used instead.


/etc/apt/sources.list
Code: Select all
deb http://packages.linuxmint.com/ debian main upstream import
deb http://debian.linuxmint.com/latest testing main contrib non-free
deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free
deb http://debian.linuxmint.com/latest/multimedia testing main non-free


How do I fix it?
lmdeminter
Level 1
Level 1
 
Posts: 2
Joined: Sat Jun 16, 2012 11:14 am

Linux Mint is funded by ads and donations.
 

Re: apt-get update error

Postby grizzler on Sat Jun 16, 2012 11:58 am

The server packages.linuxmint.com appears to be off line right now (checked using http://www.downforeveryoneorjustme.com). You could try replacing the host in the first line of your sources list with a local mirror, if one is available where you are. Or just wait a while until packages.linuxmint.com comes back up.
grizzler
Level 4
Level 4
 
Posts: 399
Joined: Wed Jun 15, 2011 5:19 pm
Location: The Hague, NL

Re: apt-get update error

Postby squeezy on Sat Jun 16, 2012 11:59 am

It's not a problem on your end. Seems like the packages.linuxmint.com server has been having trouble lately.

Check this thread for ideas about moving to a mirror, viewtopic.php?f=34&t=105238
squeezy
Level 5
Level 5
 
Posts: 567
Joined: Thu Feb 23, 2012 2:05 pm
Location: The Land of Enchantment

Re: apt-get update error

Postby squeezy on Sat Jun 16, 2012 12:01 pm

@grizzler, great minds...! :lol:
squeezy
Level 5
Level 5
 
Posts: 567
Joined: Thu Feb 23, 2012 2:05 pm
Location: The Land of Enchantment

Re: apt-get update error

Postby lmdeminter on Sat Jun 16, 2012 12:40 pm

Ah thanks.
lmdeminter
Level 1
Level 1
 
Posts: 2
Joined: Sat Jun 16, 2012 11:14 am

Re: apt-get update error

Postby fl_rider on Sat Jun 16, 2012 2:03 pm

squeezy wrote:It's not a problem on your end. Seems like the packages.linuxmint.com server has been having trouble lately.

Check this thread for ideas about moving to a mirror, viewtopic.php?f=34&t=105238


That did the trick!!

Thanks!!
fl_rider
Level 1
Level 1
 
Posts: 4
Joined: Thu Dec 03, 2009 3:04 pm


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 4 guests

cron